<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","Banners Actualmente Activos");
define("_AM_BANNERID","ID del Banner");
define("_AM_IMPRESION","Impresiones");
define("_AM_IMPLEFT","Restan Imp.");
define("_AM_CLICKS","Clicks");
define("_AM_NCLICKS","% Clicks");
define("_AM_CLINAME","Nombre del Cliente");
define("_AM_FUNCTION","Funciones");
define("_AM_UNLIMIT","Ilimitado");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_FINISHBNR","Banners Terminados");
define("_AM_IMPD","Imp.");
define("_AM_STARTDATE","Fecha Comenzó");
define("_AM_ENDDATE","Fecha Finalizó");
define("_AM_ADVCLI","Clientes");
define("_AM_ACTIVEBNR","Banners Activos");
define("_AM_CONTNAME","Nombre del Contacto");
define("_AM_CONTMAIL","Email del Contacto");
define("_AM_CLINAMET","Nombre del Cliente");
define("_AM_ADDNWBNR","Agregar Nuevo Banner");
define("_AM_IMPPURCHT","Impresiones Compradas:");
define("_AM_IMGURLT","URL de la Imágen:");
define("_AM_CLICKURLT","Click URL:");
define("_AM_ADDBNR","Agregar Banner");
define("_AM_ADDNWCLI","Agregar Nuevo Cliente");
define("_AM_CONTNAMET","Nombre del Contacto:");
define("_AM_CONTMAILT","Email del Contacto:");
define("_AM_CLILOGINT","Ingreso del Cliente:");
define("_AM_CLIPASST","Contraseña del Cliente:");
define("_AM_ADDCLI","Agregar Cliente");
define("_AM_DELEBNR","Borrar Banner");
define("_AM_SUREDELE","¿Está seguro que quiere borrar este Banner?");
define("_AM_NO","No");
define("_AM_YES","Si");
define("_AM_EDITBNR","Editar Banner");
define("_AM_ADDIMPT","Agregar más Impresiones:");
define("_AM_PURCHT","Compradas:");
define("_AM_MADET","Made:");
define("_AM_CHGBNR","Cambiar Banner");
define("_AM_DELEADC","Borrar Cliente");
define("_AM_SUREDELCLI","Usted está por Borrar al cliente <b>%s</b> y todos Sus Banners!!!");
define("_AM_NOBNRRUN","Este cliente no tiene ningun Banner Corriendo Ahora.");
define("_AM_WARNING","PELIGRO!!!");
define("_AM_ACTBNRRUN","Este cliente Tiene  BANNERS ACTIVOS corriendo en nuestro sitio:");
define("_AM_SUREDELBNR","Está seguro que quiere Borrar al Cliente y Todos sus Banners?");
define("_AM_EDITADVCLI","Editar Cliente");
define("_AM_EXTINFO","Información Extra:");
define("_AM_CHGCLI","Cambiar Cliente");

?>